--- 
vendor: "ESRI"
id: "311"
title: "Pipelines"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  pplName: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  pplNpdidPipeline: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  pplMapLabel: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  pplBelongsToName: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  cmpLongName: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  pplCurrentPhase: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  pplCurrentPhaseFromDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fclNameFrom: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  fclNameTo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  pplMainGroupingName: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  pplDimension: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  pplWaterDepth: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  pplMedium: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  pplNpdidBelongsTo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fclNpdidFacilityFrom: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fclNpdidFacilityTo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cmpNpdidCompany: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  pplDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  pplFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  pplFactMapUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsWGS84/OGCFeatureServer/collections/311/queryables"